
Redmine - Feature #13299

Autochange assignee depending on status change

2013-02-26 21:22 - Pavel Lautsevich

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues workflow Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

It would be great to create a dependency between fields "Status" and "Assigned To". For example, when the task status is changed

from "A" to "B", changing its assignee.

This useful function has Jira. It's very necessary in Redmine, i think.

Previously requested from another person at #6908.

Related issues:

Is duplicate of Redmine - Feature #3517: Assign an issue to person based on t... New 2009-06-19

History

#1 - 2013-02-26 23:54 - Toshi MARUYAMA

- Description updated

#2 - 2015-06-02 09:16 - Wim DePreter

duplicate of #3517?

#3 - 2015-07-01 12:15 - Toshi MARUYAMA

- Status changed from New to Closed

- Resolution set to Duplicate

Wim DePreter wrote:

duplicate of #3517?

 Thank you for pointing out.

#4 - 2015-07-01 12:15 - Toshi MARUYAMA

- Is duplicate of Feature #3517: Assign an issue to person based on the issue status added
